slepc-3.21.1 2024-04-26
Report Typos and Errors

# DS

Direct solver (or dense system), to represent low-dimensional eigenproblems that must be solved within iterative solvers. This is an auxiliary object and is not normally needed by application programmers.

### Synopsis

    typedef struct _p_DS* DS;

### See Also

DSCreate()

### Level

beginner

### Location

include/slepcds.h
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages